Subject: Please put ===END=== at bottom on last page of message.

From: Mike Ramey <[email-masked]>
Date: Wed, 8 Dec 1993 04:08:28 -0800 (PST)

Please put a (reverse-video?) banner at the bottom of the page saying:
                            === END ===
when the last page of the message is displayed.  I know it says "100%"
in the upper right-hand corner, but the eye is reading the main screen,
and that's where I'd like to see the ===END=== signal.  As it is, I usually
hit the space bar an extra time just to get the banner:
                 === Already at end of message ===
Having the ===END=== flag at the bottom of the last screen would be a 
great convenience.  Thanks, -mr